Loading...
Searching...
No Matches
fwd_layouts.hh File Reference

Go to the source code of this file.

## Classes

struct | Dune::Std::layout_left
| A layout where the leftmost extent has stride 1. More...
struct | Dune::Std::layout_right
| A layout where the rightmost extent has stride 1, and strides increase right-to-left as the product of extents. More...
struct | Dune::Std::layout_stride
| A layout mapping where the strides are user-defined. More...

## Namespaces

namespace | Dune
| Dune namespace
namespace | Dune::Std
| Namespace for features backported from new C++ standards.